body {
	font-family: Verdana, Arial, sans-serif;
	background: #5b5b5b;
}

#page {
	border: 1px solid #333;
	background: #fff;
	border-top: 0;
	padding: 20px;
	font-size: 10pt;
	width:798px;
	margin: 0px auto;
}

#page td {
	font-size: 10pt;
}



#logo {
	height:30px;
	width:240px;
	background-repeat:no-repeat;
	margin-top:15px;
	margin-bottom:18px;
}

#link {
	font: Arial;
	font-size:8pt;
}

#title {
	background: #eeeeee;
	padding: 4px;
	font-weight: bold;
	color: #2d2d2d;
	margin-bottom: 15px;
	height: 16px;
}

#title .right {
	float: right;
	/*width: 300px;*/
	text-align: right;
}

.menu {
	float: left;
	width: 150px;
	padding-right: 20px;
}

.menu a {
	width: 140px;
	display: block;
	background: #eeeeee;
	color: #2d2d2d;
	padding: 8px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
	text-decoration: none;
}

.menu a:hover {
	background: #004B7A;
	color:#ffffff;
}

#selez {
	background: #004B7A;
	color:#ffffff;
}

#content {
	width: 575px;
	float: left;
	padding-right: 10px;

}


#content a {
	color: #c00;
	text-decoration: none;
}

#content a:hover {
	color: #d33;
	text-decoration: underline;
}

#content h1 {
	margin-top: 0px;
	font-size: 20pt;
}

.spacer {
	clear: both;
}

#footer {
	font-size: 0.8em;
	color: #666;
	text-align: center;
	margin: 10px 50px 0 50px;
	padding-top: 10px;
	border-top: 1px dotted #666;
	clear:both;
	background:white;
}

#status {
	width: 175px;
	float: right;
	padding: 10px;
	margin: 10px;
	border: 1px dotted #666;
	font-weight: bold;
}

#status p {
	padding: 5px 0 5px 10px;
	text-indent: -10px;
	margin: 0;
}

#status .leds {
	font-size: 14pt;
}

#status .leds a {
	color: #ddd;
	cursor: pointer;
}

#status .leds a:hover {
	color: #ddd;
	text-decoration: none;
}

.examplebox {
	margin:10px 40px 10px 40px;
	padding: 8px;
	border: 1px dotted #333;
	text-align:center;
	background:#ddd;
}

.code {
	font-family: Courier New, Courier, fixed-width, fixed;
}

.exercise {
	background: #fe9;
	padding: 5px;
	margin-left: 10px;
	border-left: 2px solid #eb3;
}

.error {
	margin-left: 10px;
	padding: 10px;
	background: #fdd;
	border-left: 2px solid #900;
}

#content h6 {
	border-top: 1px dashed #333;
	margin: 15px;
	padding: 0px;
	height: 1px;
}

.examplebox td {
	text-align:left;
	padding-right: 15px;
}

fieldset {
	margin:10px 10px 10px 10px;
	padding: 8px;
	border: 1px dotted #333;
	background:#ddd;
}

fieldset div {
	padding: 2px 0px 2px 150px;
}

fieldset div label {
	margin-left: -140px;
	padding-top: 2px;
	width: 190px;
	font-weight: bold;
	position: absolute;
}

fieldset input {
	width: 180px;
	margin-left: 50px;
}

fieldset input.sm {
	width: auto;
	margin-left: 50px;
}

fieldset textarea {
	width: 250px;
	margin-left: 50px;
}

.result
{
	margin: 10px 40px 10px 40px;
	padding: 8px;
	border: 1px solid #333;
	text-align: center;
	font-weight: bold;
	background: #eee;
}

.ok {
	border-color: #6b6;
	background: #efe;
}

.fail {
	border-color: #b66;
	background: #fee;
}

.unk {
	border-color: #cc6;
	background: #ffd;
}


#table {
	background:#CECDCD;
	border-collapse:collapse;
	border:none;
}
#col1 {
	background:#CECDCD;
	height:0.8cm;
}
#col2 {
	height:0.1cm;
	background:#CECDCD;
}
.col3 {
	height:13px;
}
#col4 {
	height:6.3cm;
	text-align:left;
	vertical-align:top;
}

.col5 {
	height:1.6cm;
	width:1.92cm;
	text-align:center;	
}

.button {
	height:51px;
	width:60px;
	border:none;
}
#logo2{
	float:left;
	padding: 3px 0 0 3px;
}

#model{
	padding: 3px 10px 0 10px;
	text-align:right;
	font-size:14px;
	color:red;
	font-weight: bold;
	position:relative;
}
#model div{
	float:right;
	margin-left:10px;
}

#INDEX_MODEL {
	position:absolute;
	bottom:-43px;
	right:5px;
}

.Lxx {
	width:40px;
	vertical-align:middle;
}
.Lxx div {
		vertical-align:middle;
		font-size:20px;
		padding:0 5px 0 5px
}

.Ixx {
	width:40px;
	vertical-align:middle;
}

.Ixx img {
	padding:0 0 0 5px;
}

.meas {
	width:110px;
}
.meas div {
	font-size:36px;
	text-align:right;
}

.unit {
	width:100px;
}
.unit div {
	font-size:30px;
	text-align:left;
}

.textx {
	font-size:27px;
	text-align:left;
}
.textxl {
	font-size:27px;
	text-align:left;
}

.textxr{
	font-size:27px;
	text-align:right;
}

.table2 {
	background:white;
}

#text1{ 
	display:inline;
	overflow:auto;
}

.table2 {
width:345px;
margin:auto;
}
/*
.table2 tr td {
height:47px;
}
*/
.table2 tr, .table2 tr td, .table2 tr td div {
	height:47px;
	padding:0;
	margin:0;
}

#sottotitolo_schermata{
float:left;
}
.trlit{
height: 35px;
}
tr td .Lxx{
width:47px;
}
.Ixx{
width:40px;
}
.meas{
width:200px;
}
.col5 a img{
border:none;
}

#debug_textarea{
	width:100%;
	display:none;
}
/* Selettori di classi per tabella grandezze */
.wrapper {
    width: 140px;
    /*border: 1px solid black;*/
    /*padding: 0px 0 0px 0;*/
	height: 25px;
}

.myWrapper {
 	/*padding: 0px 0 0px 0;*/
	height: 25px;
}

.inline {
	float:left;
	/*display:inline-block;	*/
}

.table3 .Lxx{
	margin-left:2px;
	text-align: left;
	vertical-align:middle;
	width:33px;
	height: 25px;
	padding-top: 6px;	
}
.table3 .Ixx{
	vertical-align:middle;
	width:25px;
	/*margin-right:5px;*/
	margin-left:2px;
	vertical-align:middle;
	text-align: center;
	padding-top: 6px;
}
.table3 .meas{
	/*font-size: 12pt;*/
	/*border: 2px solid red;*/
	background: #eeeeee;
	text-align: center;
	vertical-align:middle;
	padding-top: 6px;
	width: 75px;
	height: 25px;
}

.table3 .unit {
	margin-left:2px;
	vertical-align:middle;
	text-align: center;
	padding-top: 6px;
	width:30px;
	height: 25px;
}